<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/header :: header">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title></title>
</head>

<body class="login-bg">
<div class="login-bg-img"></div>
    <div id="wrapper">

        <header th:replace="~{fragments/header :: header}" sec:authorize="hasAuthority('ADMIN')"></header>
        <!-- Left side column. contains the logo and sidebar -->
        <div sec:authorize="hasAuthority('ADMIN')" class="is_admin">
            <aside  th:replace="~{fragments/navBar :: navBar}"></aside>
        </div>

        <div  class="gray-bg dashbard-1">
            <!-- /#topHeader -->
            <div th:replace="~{fragments/topHeader :: topHeader}" sec:authorize="hasAuthority('ADMIN')" class="is_admin" id="page-wrapper" > </div>
            <!-- Content Wrapper. Contains page content -->
            <div class="scroll-content">
            <div class="grid-wrapper" layout:fragment="content" > </div>
            </div>
        </div>


        <th:block layout:fragment="script"></th:block>

        <footer th:replace="~{fragments/footer :: footer}"></footer>

    </div><!-- /#wrapper -->

    <script src="vendor/jquery/jquery.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/main.js"></script>

</body>
</html>